Tools
=====

List of tools useful for online collaborative teams, that we already tested and compared for different use cases.


* [Calendar](#calendar)
* [Chat Messenger](#chat-messenger)
* [Cloud Storage](#cloud-storage)
* [Documents](#documents)
* [E-Mail](#email)
* [Password Manager](#passwortmanager)
* [Project Management](#projektmanagement)
* [Social Networks](#socialnetwork)
* [Surveys](#surveys)
* [Ticketing](#ticketing)
* [Video Conference Systems](#videoconference-systems)

## Categories

### Calendar

### Chat Messenger

#### Messenger Platforms

[Messenger Comparison]()

* [Matrix, Element]()  
  [Demo](),
  [Source](),
  [Recipe](),
* Rocketchat
* Mattermost
* Zulip

### Cloud Storage

* Nextcloud
* Seafile

### Documents

#### Markdown Pads

* Etherpad
* Cryptpad
* HedgeDoc

#### Richtext

* OnlyOffice
* Collabora

### Email

#### Clients



##### Webclients
* Roundcube
* SOGo
* RainLoop
* Nextcloud
* eGroupware
* groupoffice
* horde

#### Server-Installer

* Mailcow
* Mailu
* iRedmail
* Modoboa

### Passwortmanager

### Projektmanagement

#### Kanban Boards

* Wekan
* [Vikunja](./projectmanagement/vikunja.md)
* Kanboard
* Focalboard
* Redmine
* Nextcloud Deck


#### Agile Software Development

* 

### Socialnetwork

### Surveys

* Limesurvey
* Ohmyform
* Tripetto

### Ticketing

* Redmine
* Zammad

### Time Tracking

* [Titra](zeiterfassung/titra.md)
* [Kimai](zeiterfassung/kimai.md)

### Videoconference systems 

* BBB
* jitsi
* OpenMeetings



## Contribute

Feel free to open a PR / Issue or contact us on [matrix](https://matrix.to/#/!WplKrvvevUnClTDkwm:matrix.local-it.org?via=matrix.local-it.org&via=matrix.kaputt.cloud) or [mail](mailto:info@local-it.org)

## References

* [Awesome-Selfhosted List](https://github.com/awesome-selfhosted/awesome-selfhosted)
* [Coop-Cloud List](https://apps.coopcloud.tech/)
* [Yunohost](https://yunohost.org/de/apps?q=%2Fapps)
* [Cloudron](https://www.cloudron.io/store/index.html)


## todo

* [tox](https://tox.chat/faq.html)
* [briar](https://briarproject.org/)
* [tracim](https://github.com/tracim/tracim)
  Threads, files and pages with status and full history. All in the same place. 
* [grist](https://templates.getgrist.com/)
* syncthing
* samba
* Syncthing
* Pydio
* Peergos
* Cozy
* Thunderbird
* Mailspring
* Evolution
* [groupoffice](https://www.group-office.com)
* [horde](https://www.horde.org/apps)
* [planka](https://planka.app/)
* [Kanbana](https://github.com/SrGMC/kanbana)  
   Kanban von Markdown files
* [Taskboard](https://taskboard.matthewross.me/)
* [taiga](https://www.taiga.io/)
    https://github.com/robrotheram/taiga-contrib-openid-auth
* [Leantime](https://github.com/leantime/leantime)
* [Restya](https://github.com/RestyaPlatform/board/)
* [Timetagger](https://github.com/almarklein/timetagger)
* Nextcloud Talk 
* mumble
* Znuny
* Trac
* openproject (kanban ist epl?)
* lufi.io
* zimbra

decision making:
  * https://consider.it/
  * https://www.loomio.org/

forum:
  * discourse
  * phpbb
  * eXo

lernplattform:
  * moodle
  * illias

mailinglisten:
  * mailman
  * sympa

mail-newsletter:
  * mailtrain
  * mautic


* https://conversations.im/
* https://delta.chat/en/
* https://wire.com/de/
* https://ethercalc.net/ 
* https://xwiki.com/ 
* https://keeweb.info/ 
* keepassXC

social:
  * humhub
  * hubzilla
  * grouprise
  * diaspora
  * mastodon
  * crabgrass
  * peertube
  * pixelfed


terminfindung:
  *  https://github.com/kellerben/dudle/ 
  * framadata
  * croodle
  * termino


veranstaltung
  * attendize
  * indico
  * openslides
  * pretalx
  * pretix
  * hoffnung 3000

vereinsverwaltung
  * jverein
  * hitobito
  * civicrm  

whiteboard
  * deadsimplewhiteboard
  * whitebophir

erp:
  * erpnext
  * tryton
  * groupoffice
  * metafresh


### CRM

* [Corteza](https://cortezaproject.org/)
* [SuiteCRM](https://suitecrm.com)
* [tine](https://www.tine-groupware.de/technik/)
* [solawi](https://www.solidarische-landwirtschaft.org/solawis-aufbauen/it-infrastruktur/software#accordionHead139)
